/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      1.0
 Text Domain:  legenda-child
*/

/* ====================
		HEADER 
==================== */

.header-wrapper {
	background: #2f5aaf;
	height: 80px;
}

.header-wrapper .logo {
	display: inline-block;
}

.header-wrapper .menu-main-menu-1-container {
	display: inline-block;
	float: right;
}

/* Logo */

.header-type-3 .logo-with-menu, .header-type-4 .logo-with-menu {
	width: auto;
}

/* Color */

.menu-main-menu-1-container a, .menu-main-menu-1-container a:hover {
	color: #fff !important;
}

.top-cart-disabled .logo {
	width: initial !important;
}

.header-type-3 .main-nav, .header-type-3 .main-nav .double-border {
	border: none;
	padding: 6px 0px;
}

/* Responsive - Tablet */

@media (max-width: 979px) {
	.header {
		padding-top: 12px !important;
		border: none;
	}
}

/* Responsive - Movil */

@media (max-width: 480px) {
	.header .logo {
		max-width: 125px;
	}
}

/* VARIOS */

.woocommerce-Price-currencySymbol::before {
	content: "SRP ";
}

.products-small .product-item .price, .product_list_widget .amount, .cart_totals .table .total .amount, .price {
	margin-right: 20px;
}

/* ====================
		Products 
==================== */

.products-grid .product .product-availability {
	padding: 0 10px 10px;
}

.product-availability p {
	font-size: 1.5em;
	color: #ee3b3b;
}

/* Atributos del producto */

.atributos-producto {
	float: right;
	margin: 20px 0px;
}

.box1 {
	clear: both;
	margin: 0px 0px 10px 0px;
}

.at {
	border-bottom: 1px solid #2F5AAF;
	margin-top: 10px;
}

.at-players, .at-time, .at-age {
	height: 32px;
	width: 32px;
	display: inline-block;
}

.at-players {
	background: url('assets/atributos.png') no-repeat;
}

.at-time {
	background: url('assets/atributos.png') no-repeat -32px 0px;
}

.at-age {
	background: url('assets/atributos.png') no-repeat -64px 0px;
}

.at-desc {
	display: inline-block;
	height: 32px;
	position: absolute;
	font-size: 20px;
	padding-left: 15px;
	color: #2F5AAF;
}

/* ====================
	Grid Template - Vertical Flip 6X
==================== */

.vc_custom_1419250758402 hr.divider {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* ====================
	Landing Page: Gen Con 2020
==================== */

.header6 {
	background: #0f4786;
	margin:0px !important;
}

.main-nav, 
.main-nav .double-border {
	border:0px;
}
